/*----------------------------------------------------------------------
guideIndex
-----------------------------------------------------------------*/

.bnrTikara{
text-align:center;
}

.bnrTikara .mgn{
margin-right:8px;
}

.guideIndexBox{
width:620px;
margin:0 auto;
clear:both;
}

.bg{
background:url(../guide/img/guide_index_prt_01.gif) no-repeat bottom;
padding-bottom:25px;
margin-bottom:15px;
}

.gbL{
width:298px;
float:left;
padding-right:24px;
}
.gbR{
width:298px;
float:right;
}

.guideIndexBox p{
margin-top:8px;
font-size:0.82em;
}
.guideIndexBox p.text{
height:85px;
}

.guideIndexBox p.btn{
text-align:right;
}

.guideIndexBox2{
margin-top:12px;
}

.gbL2{
width:321px;
float:left;
}
.gbR2{
width:321px;
float:right;
height:281px;
background:url(../guide/img/guide_index_back_01.gif);
}

#coL .guideIndexBox2 h2{
margin-bottom:12px;
}
.guideIndexBox2 .imgBox{
width:276px;
margin:0 auto;
margin-top:8px;
}

.guideIndexBox2 .imgBox h3{
color:#F32144;
font-weight:bold;
font-size:0.88em;
}
.guideIndexBox2 .imgBox h3 a{
color:#F32144;
}
.guideIndexBox2 .imgBox p{
font-size:0.82em;
}

/*----------------------------------------------------------------------
hinsyu
-----------------------------------------------------------------*/

#hinsyu h3{
text-align:center;
margin-top:25px;
}

#hinsyu h3.mgn{
margin-top:8px;
}

#hinsyu .imgBox{
width:580px;
margin:0px auto;
margin-top:18px;
}
#hinsyu .imgBox p{
margin-bottom:12px;
}

#hinsyu .imgBox p.imgL{
margin-right:12px;
}

.hinsyuBox{
width:580px;
margin:0px auto;
margin-top:18px;
}

.hinsyuBox h4{
color:#281D0D;
background:url(../images/ico_masu.gif) no-repeat 0 0;
padding:4px 0px 4px 45px;
font-weight:bold;
margin-bottom:12px;
}

.hbL{
width:270px;
float:left;
}
.hbR{
width:270px;
float:right;
}

.hinsyuBox2{
width:570px;
margin:0px auto;
margin-top:18px;
border:5px solid #5BAFBA;
background:url(../guide/img/hinsyu_prt_01.gif) no-repeat left top;
padding-bottom:12px;
}

#hinsyu .hinsyuBox2 h3{
text-align:left;
margin:0px;
padding:18px 0px 0px 75px;
}
#hinsyu .hinsyuBox2 p{
padding:25px 25px 0px 75px;
}

/*----------------------------------------------------------------------
santi
-----------------------------------------------------------------*/
table.santi{
margin:0 auto;
}


/*----------------------------------------------------------------------
recipe
-----------------------------------------------------------------*/

h3.recipe,
h3.recipe2{
text-align:center;
clear:both;
margin-top:12px;
margin-bottom:12px;
}
h3.recipe2{margin-top:0px;}
p.point{
text-align:center;
margin-top:12px;
}


#recipe .imgBox{
width:620px;
margin:0 auto;
}
#recipe .imgBox p{
margin-bottom:12px;
}

#recipe .imgBox p.pdg{
padding-top:18px;
}
#recipe .imgBox p.imgL{
padding-right:12px;
}

#recipe .imgBox h3{
background:url(../images/bg_dotto_03.gif) repeat-x bottom;
padding-bottom:12px;
}

#recipe .imgBox h4{
color:#F32144;
font-size:0.9em;
font-weight:bold;
padding-top:12px;
margin-bottom:5px;
line-height:1.0;
}

#recipe .imgBox p{
}

#recipe .line{
background:url(../images/bg_dotto_03.gif) repeat-x bottom;
padding-bottom:6px;
margin-bottom:18px;
}

.recipeContest{
width:620px;
margin:0 auto;
background:url(../images/bg_dotto_03.gif) repeat-x bottom;
padding-bottom:12px;
margin-top:12px;
}

.recipeContest h4{
color:#281D0D;
font-size:0.88em;
font-weight:bold;
margin-left:8px;
}

.recipeContest ul{
margin-top:8px;
margin-left:8px;
}
.recipeContest ul li{
margin:3px;
font-size:0.82em;
text-indent:-10px;
padding-left:10px;
}




.contestRiyo{
width:620px;
margin:0px auto;
text-align:right;
}


/*----------------------------------------------------------------------
cloumn
-----------------------------------------------------------------*/

#column h2.title{
width:580px;
margin:25px auto 0 auto;
}

#column .lineH3{
background:url(../column/images/column_prt_03.gif) no-repeat bottom;
width:580px;
margin:0 auto;
padding-bottom:0px;
}


#column h3{
background:url(../column/images/column_prt_02.gif) no-repeat 0 0;
color:#634F30;
font-size:1.2em;
padding:8px 0px 18px 40px;

font-weight:bold;
margin-top:18px;
}

#column h3.non{
margin-top:0px;
}

#column p.imgC{
text-align:center;
padding:12px 0px 12px 0px;
}

#column .imgBox{
width:580px;
margin:0 auto;
margin-top:18px;
}
#column .imgBox2{
width:580px;
margin:0 auto;
margin-top:0px;
}

#column .imgBox .bL{
width:278px;
float:left;
}
#column .imgBox .bR{
width:278px;
float:right;
}

#column .imgBox .bL h4,
#column .imgBox .bR h4{
color:#352812;
font-size:0.86em;
font-weight:bold;
margin-bottom:8px;
}

#column .vegaBox{
width:620px;
margin:0 auto;
margin-bottom:18px;
}

#column .vegaBox p{
	color:#281D0D;
	line-height: 1.6;
	font-size: 12px;
	margin-bottom: 18px;
}
#column .vegaBox p.bTxt{
	font-weight:900;
	margin-bottom: 10px;
}
#column .vegaBox p.imgR{
padding-left:24px;
}
#column .vegaBox p.imgL{
padding-right:24px;
}
#column .vegaBox h4{
margin-top:3px;
margin-bottom:15px;
}
#column .vegaProBox{
	width:620px;
	margin:0 auto;
	border: 2px solid #2C4198;
}

#column .vegaProBox p{
	color:#281D0D;
	line-height: 1.6;
	font-size: 12px;
	margin-bottom: 10px;
}
#column .vegaProSub{
	border: 5px solid #FCC800;
	padding: 14px 14px 0px 14px;
}
#column .vegaProSub p.imgL{
padding-right:14px;
}
#column .vegaProSub h4{
	padding-bottom:12px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom:10px;
}
#column .vegaInnerBox{
padding-left:152px;
}


#column .torikumiBox{
width:580px;
margin:0 auto;
margin-top:12px;
}

#column .torikumiBox h4{
}

#column .torikumiBox dl{
}
#column .torikumiBox dl dt{
font-size:14px;
color:#2F7A14;
border-bottom:1px dotted #AA9B87;
margin-top:12px;
padding-bottom:6px;
font-weight:bold;
}

#column .torikumiBox dl dd{
margin-top:6px;
}
#column h4.title{
font-size:14px;
color:#2F7A14;
border-bottom:1px dotted #AA9B87;
margin-top:12px;
padding-bottom:6px;
font-weight:bold;
    margin-bottom: 12px;
}

#column .non{
margin-top:0px;
}

#column .columnQA{
width:574px;
border:3px solid #B8A068;
margin:0 auto;
margin-bottom:12px;
}
#column .columnQA h3{
text-align:center;
background:none;
padding:0px;
margin:0px;
padding-top:8px;
}

#column .columnQA dl{
padding:15px;
}
#column .columnQA dl dt{
background:url(../column/images/img/ico_q.gif) no-repeat 0 12px;
font-size:1em;
color:#123F01;
padding:18px 0px 6px 30px;
margin-top:12px;
border-top:1px dotted #B8A068;
font-weight:bold;
}

#column .columnQA dl dt.first{
border:none;
margin-top:0px;
}
#column .columnQA dl dd{
background:url(../column/images/img/ico_a.gif) no-repeat 0 0;
color:#281D0D;
padding:6px 0px 6px 30px;
font-size:0.88em;
margin:8px 0px 0px 30px;
}


#column .imgBox p{
margin-bottom:12px;
font-size:0.9em;
line-height:2.0;
}
#column .imgBox p.pdg{
padding-top:20px;
}

#column .imgBox p.non{
margin-bottom:0px;
}

#column .imgBox p.line{
border:1px solid #CCCCCC;
padding:8px;
width:310px;
line-height:1.3;
}

#column .imgBox p.imgL{
padding-right:12px;
margin-bottom:15px;
}
#column .imgBox p.ht{
padding-bottom:50px;
}

#column .imgBox p.imgR{
padding-left:12px;
    margin-bottom:15px;
}

#columnBackNumber{
width:578px;
margin:0 auto;
border:1px solid #958275;
margin-top:12px;
}
#columnBackNumber dl{
border:5px solid #EADFCA;
padding:20px 20px 50px 135px;
background:url(../column/images/column_prt_01.jpg) no-repeat 20px 25px;
}

#columnBackNumber dl dt{
background:#BCA48B;
color:#FFFFFF;
font-weight:bold;
width:80px;
float:left;
clear:both;
text-align:center;
margin-top:5px;
padding:2px 0px
}

#columnBackNumber dl dd{
width:320px;
float:left;
padding:8px 0px 0px 8px;
}

.columnList{

margin:0 auto;
}

.columnList li{
float:left;
padding:0px;
margin:8px 0px 0px 0px;
line-height:1.0;
}
.columnList li.pdg{
padding-left:8px;}

#d-santi{
border:5px solid #036E3A;
background:#FFFFFF;
width:610px;
padding:25px;
margin:0 auto;
}

#d-santi h1{
background:url(../images/ico_ja2.gif) no-repeat 0 0;
color:#232323;
font-size:1.8em;
padding:0px 0px 0px 70px;
height:40px;
}

#d-santi h2{
background:url(../images/bg_dotto_03.gif) repeat-x top;
padding-top:14px;
color:#2D682D;
font-size:1em;
font-weight:bold;
}
#d-santi p{
color:#351F0D;
}

#d-santi p.btn{
text-align:center;
margin-top:12px;
}

#d-santi .imgBox{
margin-top:12px;
}

#d-santi .imgBox p{
margin-bottom:12px;
font-size:0.84em;
}

#santiInfo{
background:url(../guide/img/santi/santi_back_01.jpg) no-repeat bottom;
}
#santiInfo h3{
background:url(../guide/img/santi/santi_back_02.jpg) no-repeat top;
color:#232323;
font-size:1.4em;
font-weight:bold;
padding:18px 22px 0px 22px;
margin:0px;
}
#santiInfo p{
padding:18px 22px;
padding-top:0px;
font-size:0.82em;
}


/*-------------------------------------------------------
tikara
--------------------------------------------------------*/

#tikara{}
.tikaraBox{
width:600px;
margin:0 auto;
}
.tikaraBox h3{
margin-top:20px;
padding-top:20px;
border-top:1px dotted #CCCCCC;
}

.tikaraBox h4{
color:#644B3C;
margin-top:25px;
font-weight:bold;
}
.tikaraBox p{
margin-top:12px;
line-height:2.0;
}
.tikaraBox p.imgR{
padding-left:18px;
}

.okazuBox{
width:620px;
margin:0 auto;
background:url(../guide/img/tikara/tikara_prt_01.gif) no-repeat bottom;
padding-bottom:25px;
}

.okazuBox2{
width:560px;
margin:0 auto;
}

.okazuBox2 p{
color:#3C912D;
line-height:1.6;
margin-top:18px;
}
.okazuBox2 p.imgR{
padding-left:18px;
}
.okazuBox2 h3{
color:#44AE35;
font-size:14px;
font-weight:bold;
margin-top:18px;
}

.okazuBox2 ul{
margin-top:8px;
}
.okazuBox2 ul li{
margin-top:6px;
line-height:1.3;
text-indent:-20px;
padding:0px 0px 0px 20px;
}

.takikataBox{
width:600px;
margin:0 auto;
}

.takikataBox .mgn{
margin-top:25px;
}
.takikataBox2{
}
.takikataBox2 p{
}
.takikataBox2 p.txt{
color:#45B4DB;
margin-top:8px;
}
.takikataBox2 p.imgL{
padding-right:12px;
}
.takikataBox2 .tbL{
width:275px;
float:left;
padding:8px 0px 8px 0px;
}
.takikataBox2 .tbR{
width:300px;
float:right;
padding:8px 0px 8px 0px;
}
.takikataBox3{
margin-top:18px;
}
.takikataBox3 .tbL{
width:280px;
float:left;
padding:5px 0px 0px 0px;
}
.takikataBox3 .tbR{
width:280px;
float:right;
padding:5px 0px 0px 0px;
}

.takikataBox3 h4{
padding:0px 0px 8px 0px;
}
.takikataBox4{
margin-top:25px;
clear:both;
padding:12px 18px 18px 168px;
background:url(../guide/img/tikara/takikata_prt_01.jpg) no-repeat;
}
.takikataBox4 h3{
padding:0px 0px 8px 0px;
}
#cmBox .imgBox{
width:580px;
margin:0px auto;
margin-top:18px;
}


#cmBox .videoMovie,
#cmBox .flashMovie {
	display:none;
}

#recipeBox .imgBox{
	width: 580px;
	margin: 18px auto 0px;
	background-image: url(../images/bg_dotto_03.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 15px;
}
#recipeBox .imgBox.no{
	background-image: none;
}
